{
    "attributes": {
        "_description": {
            "isGenerated": false,
            "key": "_description",
            "origin": "54c370dc-b1c2-41ed-8a41-311db665d0d0",
            "type": "STRING",
            "value": "If ITS-S sends an AA certificate check that the AIDs in the its_aid_list are unique\r\nCheck that AID list contains not more than 31 item"
        },
        "_locations": {
            "elements_type": "STRING",
            "isGenerated": false,
            "key": "_locations",
            "origin": "54c370dc-b1c2-41ed-8a41-311db665d0d0",
            "type": "LIST",
            "value": [
                "/Documents/ts_103097v010201p.xhtml/3dc0faba-b8b1-45d9-85b2-90decaf8fd0f",
                "/Documents/Draft_ETSI_TS_103 097 v1.1.14.xhtml/d172260d-d741-49e2-bfed-55ed7d228ac7",
                "/Documents/ts_103097v010201p.xhtml/2686d19e-3c38-4a81-8f4b-180e1fc24d8f"
            ]
        },
        "_name": {
            "isGenerated": false,
            "key": "_name",
            "origin": "54c370dc-b1c2-41ed-8a41-311db665d0d0",
            "type": "STRING",
            "value": "08. Check ITS-AID list of AA certificate"
        },
        "_type": {
            "isGenerated": false,
            "key": "_type",
            "origin": "54c370dc-b1c2-41ed-8a41-311db665d0d0",
            "type": "STRING",
            "value": "Requirement"
        }
    },
    "uuid": "54c370dc-b1c2-41ed-8a41-311db665d0d0"
}